
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班主题教案:秋天主题活动反思 / 亲亲早教 </title>
    <meta name="description" content="中班主题教案:秋天主题活动反思 主题来源 秋天是个丰收的季节,园内蔬菜.水果的变化引起了孩子的注意:&quot;老师漂亮的石榴花被谁摘走了?&quot;&quot;瞧!石榴裂嘴笑了&quot;--一张张稚嫩的脸上充满了好奇.四季更替周而复始,一切变化在无声之中悄然而至.但不可否认这种变化始终会在某一时刻让我们彭然心动.为了满足孩子们的好奇心,于是开展了&quot;秋天&quot;的主题. 主题目标 在各种实践活动中,了解秋天的基本特征,感受秋天的美好和节日的快乐:能大胆运用自己喜欢的方式表达热爱大自然的情感:尝试运用各种感官感 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班主题教案:秋天主题活动反思</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 17:09:31</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　主题来源</p>
<p>　　秋天是个丰收的季节，园内蔬菜、水果的变化引起了孩子的注意：“老师漂亮的石榴花被谁摘走了？”“瞧！石榴裂嘴笑了”……一张张稚嫩的脸上充满了好奇。四季更替周而复始，一切变化在无声之中悄然而至。但不可否认这种变化始终会在某一时刻让我们彭然心动。为了满足孩子们的好奇心，于是开展了“秋天”的主题。</p>
<p>　　主题目标</p>
<p>　　在各种实践活动中，了解秋天的基本特征，感受秋天的美好和节日的快乐；能大胆运用自己喜欢的方式表达热爱大自然的情感；尝试运用各种感官感知周围环境的变化。引导幼儿感受节日的气氛，体验劳动的乐趣。</p>
<p>　　主题的开展</p>
<p>　　本月主题“秋天”围绕秋天的果实、秋天的衣服、秋天的花草树木、及节日四个方面展开活动。环境方面突出的是我们有效、充分的利用了社区资源。</p>
<p>　　节日方面，教师节来临前夕，园内环境创设的改变，如漂亮的彩旗和鲜花及醒目的教师节庆祝字符引起了孩子及家长的注意，在家长的解释下，没等老师告诉孩子们，他们已经知道教师节就要来了，随着教师节的来临，我们陆续收到了孩子们亲手制作的小礼物及漂亮的贺卡和温馨的祝福。教师是孩子心中天使心中的神，教师节这天孩子们添画自己心中的漂亮老师。为了将孩子们的爱进一步升华，谈话后我们请孩子们给老师写了一封信，孩子们虽然没有华丽的语言，但一句句“谢谢您、我爱您、我喜欢您……”却深深道出了心中对老师的爱。</p>
<p>　　曲宗洛：“老师，教师节要放礼花吗？</p>
<p>　　“我没听说过要放礼花”</p>
<p>　　曲宗洛：“那过年要放礼花，我最爱看五颜六色的礼花了”。</p>
<p>　　“我也爱看”说着许多小朋友围了过来，看到孩子们的兴趣已至，实在不忍心破他们的兴致，于是我变戏法似滴在纸上几滴广告色，然后用嘴轻轻的变着方向吹，一幅漂亮的作品出来了，当我把作品展现给幼儿时，孩子们像发现新大陆似的高呼“郭老师的礼花真漂亮！”看到孩子们的兴趣已至高潮，既而我们开展了活动《节日的礼花》。</p>
<p>　　八月十五来临之际，我们首先搜集了有关节日的知识，在讲到其代表食物月饼时，引起了孩子们对月饼的兴趣，于是我们请了个别家长一起开展了制月饼的活动。孩子们亲自揉面、擀面、添馅、将做好的月饼放入烤箱。每个环节都充分的发挥了孩子们的动手操作能力，孩子们吃着自己烤的月饼感到非常兴奋，不止孩子还有老师，我都不敢相信能吃上自己做的月饼，孩子们正用心品尝着月饼。一个清脆的声音响起：“老师，咱们给小龙和文菲送点月饼吃吧？”（小龙和文菲由于不够年龄继续就读小班）孩子的这句话一下活跃了我的思维，抬头一看锡雪及许多小朋友善良的眼神正等着我的认可，我也孩子似的跳起来高声回答“好”，接着活动就按部就班的开始了，我们和小四班接成了连谊活动给他们赠送了月饼和精彩的节目，并开展了手拉手活动，活动中幼儿意识到自己已经是哥哥姐姐了开展了活动《我长大了》，首先发放调查表，通过调查表使幼儿认识到自己的身体和能力不断成长，又收集孩子现在和以前的照片通过照片的对比孩子感觉自己真的长大了。而且会做的事情真不少，于是开展活动《我会用筷子了》《叠被子比赛》《故事大王比赛》等一系列活动。</p>
<p>　　“哎呀！什么时候幼儿园门厅前的路两边成了五颜六色的颜料盆了？快来看呀……”循着这个声音望去，孩子们欢呼雀跃着，原来为迎接教师节装扮的漂亮的一串红和小菊花。为了让孩子们更丰富的认识大自然的美丽，我们带幼儿来到了花卉种植区和广场，孩子们开始用他们那双明亮的眼睛猎取大自然最动人的一面，他们交流着用各种美好的词语形容着，从而秋天的花朵成了一个美好的话题。他们发现了和葡萄一样的一串红，他们找到了五颜六色的无名小花并试着给它们取名字，他们听取了花卉种植区老爷爷的细心讲述。为了将着美好的一切在小朋友的心理储存的更久，我们请孩子们进行了记录，孩子们的记录也非常精彩。</p>
<p>　　老师：“子涵，你画的什么花？”</p>
<p>　　子涵：“这是我长大后自己培育的花，花是绿颜色，叶子是红色的，老师你知道我为什么发明这样的花吗？”</p>
<p>　　老师：“为什么？我不知道”</p>
<p>　　子涵：“因为，妈妈总说爸爸是绿叶，妈妈是红花，这次我可要妈妈做一次红叶，爸爸做朵漂亮的绿花。”</p>
<p>　　一个个小小的发现把秋天诠释的五彩缤纷，孩子们从中知道了如何去感知别的事物，如何运用自己的视线和思考去捕捉每一个美丽的瞬间。</p>
<p>　　一天，王卓雅和常潇晗穿了一件一样的方格毛衣，引起了孩子们的注意，孩子们在询问着“你们的衣服一块买的吗？真好看，我也要妈妈给我买一件……”。孩子们间的讨论引起了我的思考，于是我趁机提议：“咱们一块去服装城看衣服好吗？”孩子们兴高采烈的拍手叫好，“老师，我还想看上次在服装城看见的漂亮裙子”，王诗雨要求道，“好呀，随便你们看”我爽快的答道。我们在一片欢歌笑语中来到了服装城，“哎！漂亮的裙子哪去了，啥时换上了漂亮的毛衣？”孩子们提出了疑问。在服务员的讲解下孩子们终于明白了其中的原因，孩子们认真观看用手触摸着毛衣。“老师，你瞧，这几件毛衣除了颜色不一样花纹是一样的都是线条的”细心的郭弘毅表明说。“还有这几件，都是方格的……”。于是生成活动《二方连续》，于是我们准备了小毛衣的轮廓引导孩子们按照二方连续进行添画。</p>
<p>　　结合本班个别孩子不喜欢吃水果蔬菜吃饭偏食的现象，我们带孩子们去了超市，请服务员讲了多吃水果蔬菜的益处，引导孩子们认识了秋天的水果蔬菜，同时让孩子们带来了各种水果制成了漂亮是水果沙拉来吸引孩子们吃水果的愿忘，那天效果很好，就连平时不爱吃水果的李世正和曲宗洛也开始抢着吃。</p>
<p>　　为了让孩子们进一步了解秋天的农作物，我们一起走进了农田，雪白的棉花、花一样的向日葵、胖胖的大冬瓜、金黄的水稻，深深吸引着孩子们的探索欲望，在保护措施准备完毕后，孩子们亲身下了棉田体验了劳作的快乐和辛苦，接着我们又走向了稻田，孩子们最为感性趣的就是金黄的稻子用手轻轻一拨竟然露出了白白的大米，对此孩子们非常兴奋，小朋友每天喜欢吃的大米饭原来是水稻长出来的，于是回来后我们展开了对水稻一生的探索，首先，请家长帮我们搜集了有关插秧、水稻慢慢长大及打稻机的图片，然后又带孩子们去了伙房帮伙房的叔叔阿姨一起洗米，看着把米装入蒸饭米车，通过这一系列的参与观察后，孩子们齐发感慨，大米饭来的真不容易，于是下决心要节约每一粒米。为了让孩子们牢记这一切，我们请孩子们对《水稻的一生》进行了记录。</p>
<p>　　韩思鉴：“我画的是水道在爸爸妈妈的爱护下茁壮生长”。</p>
<p>　　老师：“水稻的爸爸妈妈是谁？”</p>
<p>　　韩思鉴：“就是农民伯伯阿姨了”。</p>
<p>　　老师：“欣宇的水稻怎么没在水里？”</p>
<p>　　欣宇：“老师农民伯伯阿姨每天在水里种稻子太辛苦了，长大后我要发明一种不用生活在水里的稻子，那时，我要给它取名字叫幸福稻”。</p>
<p>　　李世正：“老师你瞧，我画的水稻田里还有螃蟹，我最爱吃螃蟹了，这样不但可以吃米饭，还可以吃螃蟹。”</p>
<p>　　在九月份“秋天”的主题活动过程中，我们充分的利用了社区资源和自然资源，在各种实践活动中，幼儿尝试着运用各种感官充分的感知秋天的基本特征，而且大胆运用自己喜欢的方式表达热爱大自然的情感，表达过程中培养了幼儿进行简单的艺术创作及初步的动手操作能力。　　</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9164526.html">中班秋天教案:秋天主题活动计划</a></h4>
                                <div class="item-excerpt"><p>主题说明 十月是金色的,也是丰收的季节,从夏季到秋季自然界会发生许多变化,草儿变黄了,树叶落了,树上结果子了,天气凉了.这所有的一些都是孩子们感兴趣的,孩子们会问:&quot;为什么草儿会变黄呢?&q ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8985864.html">中班音乐教案:带小活动</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.在已有经验的基础,自由心态下较大胆表演和创造,体验大带小活动的乐趣. 2.在活动过程中,中班幼儿提醒帮助小班幼儿听.看的兴趣,认真向哥哥姐姐学习,在活动中萌发大带小.大教小.小爱大的亲 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8904212.html">中班主题教案:"玩具总动员"主题活动小结</a></h4>
                                <div class="item-excerpt"><p>一.主题活动的产生 每天总会有一两个小朋友从家里带玩具到幼儿园来,只要玩具一拿出来,全班的孩子都会很好奇地围上去,这种现象屡禁不止.与其禁止孩子们不要带玩具来幼儿园,不如让他们痛痛快快地来一起玩玩具好 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45602454.html">中班主题教案:秋天水果多</a></h4>
                                <div class="item-excerpt"><p>活动目标 1．愿意用清楚完整的语言讲述自己购买水果的过程,体验与同伴分享经验的快乐. 2．对所购的水果进行数数.比较,学习简单的统计方法. 3．培养与同伴合作解决问题的能力. 活动准备 1．双休日幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8494461.html">小班主题教案:秋天的水果</a></h4>
                                <div class="item-excerpt"><p>一.主题活动由来 根据教育要顺应儿童的自然发展,要有效地将儿童的发展纳入社会发展需要,要促进幼儿全面发展的要求,我们在设计组织主题活动时关注孩子们的兴趣和发展需要,从中寻找制定主题网络的线索和依据.秋 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40680694.html">小班主题教案:秋天来了</a></h4>
                                <div class="item-excerpt"><p>主题的产生:天气渐渐的凉了,秋色越来越浓,孩子们在户外活动时追逐着翩翩飞舞的落叶,高兴的心情易于言表,根据孩子们的兴趣需要和小班幼儿年龄以及感知方面的特点,生成了这个主题活动. 环境创设: 1.活动室 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9846144.html">大班主题教案:春游踏青活动设计</a></h4>
                                <div class="item-excerpt"><p>根据幼儿的年龄特点和实际情况,在主题活动安排和各教学中渗透环保教育.我们大班开展&quot;保护我们的家园--地球母亲&quot;为主题的春游活动,组织全体幼儿到富佑笔厂厂区内春游,有意识地引导幼儿感 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40209586.html">中班主题教案:春天主题小园丁</a></h4>
                                <div class="item-excerpt"><p>设计思路:现在是春天的主题教育,我们学校又是花园单位,在春天特别的美丽,为了让幼儿感受春天的气息,知道春天是种植的季节,并且结合科学认读和计算活动激发幼儿的活动兴趣,设计了这次活动. 活动目标: 1. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40864616.html">小班主题教案:秋天的大树</a></h4>
                                <div class="item-excerpt"><p>活动目标:1.引导幼儿观察.欣赏秋天大树的美. 2.指导幼儿学习用手掌印画或纸张.树叶粘贴的方法,表现秋天美丽的树叶. 3.在活动中培养幼儿美感创作的精神. 活动准备:1.请家长配合幼儿园带幼儿去观察 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/16806.html" title="玩具能奢侈到什么地步?">玩具能奢侈到什么地步?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/12252.html" title="育翔小学办学思想">育翔小学办学思想</a></li>
                        <li><a href="https://www.zaojiao6.com/article/461601.html" title="六一小学开展服务社会的公益活动">六一小学开展服务社会的公益活动</a></li>
                        <li><a href="https://www.zaojiao6.com/article/426114.html" title="生个女孩吧">生个女孩吧</a></li>
                        <li><a href="https://www.zaojiao6.com/article/825446.html" title="秋季为宝宝健康而"读唇"">秋季为宝宝健康而"读唇"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/821554.html" title="宝宝感冒的不同情况和处理">宝宝感冒的不同情况和处理</a></li>
                        <li><a href="https://www.zaojiao6.com/article/652901.html" title="宝宝最爱吃的十道菜之肉末杏鲍菇">宝宝最爱吃的十道菜之肉末杏鲍菇</a></li>
                        <li><a href="https://www.zaojiao6.com/article/504611.html" title="润肌美容糕">润肌美容糕</a></li>
                        <li><a href="https://www.zaojiao6.com/article/548886.html" title="2010年端午节祝福短信(甜蜜篇)">2010年端午节祝福短信(甜蜜篇)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/288054.html" title="天赋聪明的宝宝有哪些表现?">天赋聪明的宝宝有哪些表现?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/42156.html" title="幼教新规停止拼音等训练引家长焦虑">幼教新规停止拼音等训练引家长焦虑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/28801.html" title="提升孩子思维能力的三种办法">提升孩子思维能力的三种办法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/466021.html" title="小儿感冒后该如何处理?">小儿感冒后该如何处理?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/451864.html" title="跟孩子玩"联想"的游戏">跟孩子玩"联想"的游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/419214.html" title="怀孕期间同房会流产吗?">怀孕期间同房会流产吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/862866.html" title="人为什么会咳嗽?">人为什么会咳嗽?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/820292.html" title="孕期的营养补充时间表">孕期的营养补充时间表</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/828941.html" title="什么样的凉席最适合宝宝?">什么样的凉席最适合宝宝?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/619901.html" title="育龄妇女应当生理病">育龄妇女应当生理病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/504594.html" title="山楂玫瑰厚锅饼">山楂玫瑰厚锅饼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/501156.html" title="[小猎手凯米和他的朋友们]第十章">[小猎手凯米和他的朋友们]第十章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/548454.html" title="要不要给宝宝接种流感疫苗">要不要给宝宝接种流感疫苗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/512996.html" title="大班英语教案:Do you like to eat">大班英语教案:Do you like to eat</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/511686.html" title="大班数学教案:猫捉老鼠">大班数学教案:猫捉老鼠</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/265494.html" title="当偏食妈妈的危害?">当偏食妈妈的危害?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/926041.html" title="小儿骑童车也有学问">小儿骑童车也有学问</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/916661.html" title="多元智能教育:怎样发展幼儿的音乐智能">多元智能教育:怎样发展幼儿的音乐智能</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/140954.html" title="利用社区资源 促进师幼互动">利用社区资源 促进师幼互动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/150244.html" title="关于新生宝宝的身体检查">关于新生宝宝的身体检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/125904.html" title="北京市东城区精忠街小学网站网址 精忠街小学地址电话">北京市东城区精忠街小学网站网址 精忠街小学地址电话</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaEVL3.html" title="幼兒對冬天的經驗知識能力">幼兒對冬天的經驗知識能力</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2AYW2e.html" title="我会自己上厕所教案">我会自己上厕所教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxd5ZJo.html" title="想象中的交通工具">想象中的交通工具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ0BoLz.html" title="大班幼儿园冬天的快乐">大班幼儿园冬天的快乐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjWX2Y.html" title="水中花实验教案">水中花实验教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0M0JX.html" title="大班友好相处朋友多社会教案">大班友好相处朋友多社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr51328.html" title="大班十以内的加减教案">大班十以内的加减教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrM72A.html" title="冬天和夏天教案大班">冬天和夏天教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnopqJp.html" title="北京幼儿园杂费">北京幼儿园杂费</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nyoLz.html" title="幼儿园科学活动教案遇水开花">幼儿园科学活动教案遇水开花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRerJP.html" title="实小包括老实小和新实小吗">实小包括老实小和新实小吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdqVLY.html" title="我是山大王教案中班">我是山大王教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95nMxe.html" title="水中花开科学实验教案">水中花开科学实验教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjElQxY.html" title="大班剪纸歌课后反思">大班剪纸歌课后反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0WR5xz.html" title="水中花科学教案反思">水中花科学教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrV98L8.html" title="幼儿园说课评课">幼儿园说课评课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znBV2A.html" title="好玩的响瓶教案">好玩的响瓶教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6R7nJ0.html" title="中班水中花科学教案设计意图">中班水中花科学教案设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1v8n2q.html" title="小班社会教案爱护小椅子反思">小班社会教案爱护小椅子反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPmvE2b.html" title="大班七彩的音符 教案">大班七彩的音符 教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>